Bug 233744 - www/phalcon: Update to 3.4.2
Summary: www/phalcon: Update to 3.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL: https://github.com/phalcon/cphalcon/r...
Keywords: easy, needs-qa
Depends on:
Blocks:
 
Reported: 2018-12-03 07:17 UTC by Franco Fichtner
Modified: 2018-12-27 08:24 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (linpct)


Attachments
update + i386 build tweak (1.12 KB, patch)
2018-12-03 07:17 UTC, Franco Fichtner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Franco Fichtner 2018-12-03 07:17:00 UTC
Created attachment 199781 [details]
update + i386 build tweak

https://github.com/phalcon/cphalcon/releases/tag/v3.4.2
Comment 1 Steve Wills freebsd_committer 2018-12-18 01:24:37 UTC
Please verify this commit matches your patch:

https://github.com/swills/freebsd-ports/commit/6495be960b5c
Comment 2 Franco Fichtner 2018-12-18 04:34:04 UTC
Yes, it does match.
Comment 3 commit-hook freebsd_committer 2018-12-27 00:20:14 UTC
A commit references this bug:

Author: swills
Date: Thu Dec 27 00:19:18 UTC 2018
New revision: 488495
URL: https://svnweb.freebsd.org/changeset/ports/488495

Log:
  www/phalcon: Update to 3.4.2

  PR:		233744
  Submitted by:	Franco Fichtner <franco@opnsense.org> (maintainer)
  Approved by:	maintainer timeout (linpct@gmail.com, >2 weeks)

Changes:
  head/www/phalcon/Makefile
  head/www/phalcon/distinfo
Comment 4 Steve Wills freebsd_committer 2018-12-27 00:20:32 UTC
Committed, thanks!
Comment 5 Franco Fichtner 2018-12-27 08:24:01 UTC
Neat, thanks!